.instagram {
    position: relative;
    background-color: #00000005;
    .title2 {
        display: none;
    }

    @media screen and (max-width: 320px) {
        .title1{
            display: none;
        }
        .title2{
            display: block;
        }
    }
    
    .section-title-link{
        position: absolute;
        right: 0;
        top: 2.8rem;
       
        .instagram-link{
            @include linkAdvanced($main_color, $hover_color, $hover_color);
            font-size: 0.875rem;
        }
        &::after{
            content: "-";
            margin-left: 0.25rem;  
        }
    }

    @media screen and (max-width: 500px) {
        .section-title-link{
            display: none;
        }
    }
    .flex-wrapper{
        @include flexCenter;
        flex-wrap: nowrap;
       
        min-width: 280px;
        .flex-item:not(:last-child){
            margin-right: 0.25rem;
            flex: 1 1 auto;
        }
    }
    @media screen and (max-width: 768px) {
        .flex-item:last-child{
            display: none;
        }
    }

    @media screen and (max-width: 350px) {
        .flex-wrapper{
            
            .flex-item:not(:first-child){
                display: none;
                }
        }
    }
}
